{% extends 'app_pizzaplanet/base.html' %}
{% load static %}

<!--ELIMINAR PRODUCTO Y USUARIOS-->
{% block contenido %}


<div class="container text-left mt-5 bg-danger">
    

    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-8">
             
            <h3 class="mt-3">Eliminar Producto</h3> &nbsp
            <form action="" method="POST" enctype="multipart/form-data">
                
                {% csrf_token %}
                
                
               
                <input type="submit" class="btn btn-sm btn-danger" value="Confirmar">&nbsp;

            </form>
           
        </div>
        

        <div class="col-sm-2"></div>
    </div>

</div>



{% endblock contenido %}